Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 21:23:30 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Product information  Ticket comment <div>
<div style="direction: ltr">Hi,</div>
<div style="direction: rtl">
<br>
</div>
<div style="margin: 0px; font-size: 12px; line-height: normal; font-family: Helvetica">
<span style="font-size: 12pt">I  replaced the broken cup at the nearest store , thank you for your interest
</span>. </div>
<br>
<div style="direction: rtl">Sώεεяα</div>
</div>
<div>
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 16, 2022, at 11:20 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5448644</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Sara,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you can return/exchange the item at the nearest store to you, otherwise you can return the item through the online and the amount will be refunded then you can place a new order with the item you wish and we will
 do our best to deliver it correctly without any mistakes or delays.</div>
<div>
<br>
</div>
<div dir="ltr">In the event that you would like us to return on your behalf, please ​let us know so that we can do the needful and assist you further.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Once again please accept our full apology, and make sure that this error will be raised to the concerned team to try not to repeat this error again. Your time and your comfort are important to us.</div>
<div dir="ltr">
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support
 Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5448644